Ruby On Rails: Gruff or Sparklines

apps

#1

Would it be possible to install the Gruff or Sparklines gems package for Ruby On Rails?

Or has anyone managed to get these working?

Ta,
O.